
#section-header {
    background: transparent;
    position: fixed;
    margin: 0 auto;
    z-index: 999;
}

#zone-user-wrapper {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    transition: all 0.4s ease;
    background: #244b8a;
}

div#zone-user {
    float: right;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0 auto;
}
#region-user-first {
    margin: 0 auto;
    width: 21%;
    display: inline-flex;
    /* text-align: right; */
    float: right;
}
#boxes-box-cng_social_media_fa_medium {
    text-align: right;
}
#zone-menu-wrapper {
    position: relative;
    background: rgb(10, 34, 72);
    transition: all 0.4s ease;
    margin: 0 auto;
}


#zone-menu {
    float: none;
    max-width: 100%;
    width: 100%;
    display: flex;
    margin: 0px auto;
}

#region-branding {
    width: auto;
    flex: 32%;
    margin-top:2px;
}

#region-menu {
    width: auto;
    flex: 100%;
}

#region-user-first {
    margin: 0 auto;
    width: auto;
    flex: 100%;
}
.sf-menu a {
    display: inline-block;
    background: transparent;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 9px;
    width: auto;
}

.hprotator-text-block {
    background: transparent;
    bottom: 18px;
    left: -131px;
    margin: 0 0 0 15%;
    position: absolute;
    padding: 10px 45px 10px 35px;
    text-align: left;
    transition: all 0.2s ease 0s;
    width: 42%;
    z-index: 2;
    height: auto;
}

.section-content {
    margin: 0 auto;
}

#zone-actioncenter-wrapper h2.block-title {
    font-size: 2.5em;
}

#block-views-congress-news-block-latest-news h2.block-title a {
    font-size: 1.8em;
    font-weight: 700;
    font-family: 'Archivo Narrow';
}

#block-boxes-congress-fb-responsive {
    margin: -17px auto;
    height: auto;
}